@charset "utf-8";
/* CSS Document */

html, body {
	min-width:671px;

}

#projectWrapper {
	background:url(../project/img/base.jpg);
	height:1600px;
	position:relative;
}

#projectWrapper div.contents {
	background:none;
}

#projectWrapper{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	font-size:12px;
	line-height:1.5;
	width:671px;
}


#back2Ticket {
	position:absolute;
	right:24px;
	top:17px;
}

#navigateMenma {
	position:absolute;
	left:314px;
	top:125px;
	width:126px;
	height:84px;
	overflow:hidden;
	cursor:pointer;
}

#navigateMenma:hover img {
	margin-left:-126px;
}

.project_SoundBtn {
	cursor:pointer;
	width:126px;
	height:84px;
	overflow:hidden;
}

.project_SoundBtn:hover img {
	margin-left:-126px;
}

.project_Image p {
	position:absolute;
	left:0px;
	top:0px;
	display:none;
}

.project_Image p:first-child {
	display:block;
}

#project_imageA {
	position:absolute;
	left:67px;
	top:483px
}

#project_btnA {
	position:absolute;
	left:365px;
	top:486px;
}

#project_imageB {
	position:absolute;
	left:307px;
	top:718px
}

#project_btnB {
	position:absolute;
	left:166px;
	top:761px;
}

#project_imageC {
	position:absolute;
	left:74px;
	top:958px
}

#project_btnC {
	position:absolute;
	left:395px;
	top:998px;
}

#project_imageD {
	position:absolute;
	left:278px;
	top:1221px
}

#project_btnD {
	position:absolute;
	left:137px;
	top:1219px;
}



